[lkml]   [1996]   [Nov]   [23]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: i386-ELF-xquake-1.06 (was Re: Strange 2.1.11 bug)

Okay, you've whetted my appetite...


A few dumb questions on linux quake: First of all, can I expect it to be
playable on my 486DX2/66 with 16 megs RAM and 2MB Cirrus Logic GD5426

Secondly, about this new xquake-1.06 that's available on does it run on 2.0.x or does it have some 2.1.x
specific optimizations?


| Nathan Bryant | Resident Unix Geek |
| | Burgess Business Solutions, Inc. |

 \ /
  Last update: 2005-03-22 13:38    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean